@import '~@guildion/next/styles/component.module.scss';

.container {
  display: flex;
  place-content: center;
  place-items: center;
  &-title {
    font-size: 14px;
    font-family: var(--default-font-family);
    color: var(--element-subp1);
    text-align: left;
    padding: 4px 10px 5px;
    white-space: nowrap;
    @include make-transition;
    &:hover {
      opacity: .7;
      @include make-transition;
    }
  }
}
